PB install plugin


#1

Hello,
I’ve install plugin on this GitHub : InsermBiblio · GitHub
It’s have generated an issue on each repository Inside with a maven error
what’s wrong ?
thank you


#2

Hi @florence.join,

DepShield currently has support for Java Maven projects only and therefore attempts to resolve Maven dependencies. We are currently implementing polyglot support (starting with npm) which will allow us to provide more informative errors when the project type is not supported.

This particular project is php, which is not on our currently defined roadmap. Please take a look at our road map to see where we are investing in. Feedback such as yours will help us define roadmap and project support in the future.